function FileData_Pairs(x)
{
x.t("s\u00e9par\u00e9es","par");
x.t("barre","progression");
x.t("noms","colonne");
x.t("ensuite","automatiquement");
x.t("l\u2019op\u00e9ration","termin\u00e9e");
x.t("progression","s\u2019affiche");
x.t("description","contact");
x.t("contact","num\u00e9ro");
x.t("premi\u00e8re","ligne");
x.t("contient","les");
x.t("contient","une");
x.t("fois","l\u2019op\u00e9ration");
x.t("indiquer","que");
x.t("bases","donn\u00e9es");
x.t("suppl\u00e9mentaire","contient");
x.t("gestion","des");
x.t("type","format");
x.t("type","nom");
x.t("type","cliquez");
x.t("d\u00e9roulant","fichiers");
x.t("champs","base");
x.t("champs","d\u2019une");
x.t("locale","vers");
x.t("indicateur","commutateur");
x.t("t\u00e9l\u00e9phone","commentaires");
x.t("doit","\u00eatre");
x.t("jusqu\u2019\u00e0","l\u2019emplacement");
x.t("saisissez","nom");
x.t("des","bases");
x.t("des","tabulations");
x.t("des","virgules");
x.t("des","champs.");
x.t("vous","permet");
x.t("vous","\u00eates");
x.t("(csv)","valeurs");
x.t("exporter","partir");
x.t("exporter","une");
x.t("menu","d\u00e9roulant");
x.t("menu","l\u2019explorateur.");
x.t("valeurs","s\u00e9par\u00e9es");
x.t("url","navigation");
x.t("automatiquement","renvoy\u00e9");
x.t("fichiers","type");
x.t("tabulations","(tsv)");
x.t("dialogue","exportation");
x.t("enregistr\u00e9.","s\u00e9lectionnez");
x.t("sur","exporter");
x.t("base","gestion");
x.t("base","donn\u00e9es");
x.t("personnalis\u00e9","description");
x.t("personnalis\u00e9","champ");
x.t("que","l\u2019exportation");
x.t("les","noms");
x.t("les","champs");
x.t("les","serveurs");
x.t("les","donn\u00e9es");
x.t("les","commutateurs");
x.t("s\u2019affiche.","saisissez");
x.t("l\u2019emplacement","fichier");
x.t("ascii","valeurs");
x.t("virgules","(csv)");
x.t("suivants","seront");
x.t("qu\u2019aux","serveurs.");
x.t("qu\u2019aux","commutateurs");
x.t("commutateur","d\u2019un");
x.t("commutateur","consoles");
x.t("serveur.","fichier");
x.t("chaque","commutateur");
x.t("chaque","ligne");
x.t("chaque","serveur");
x.t("d\u2019un","commutateur");
x.t("d\u2019un","serveur.");
x.t("exportation","base");
x.t("exportation","d\u2019une");
x.t("termin\u00e9e","message");
x.t("colonne","des");
x.t("partir","menu");
x.t("seront","export\u00e9s.");
x.t("adresse","champ");
x.t("adresse","s\u2019applique");
x.t("adresse","est");
x.t("serveurs","champ");
x.t("cette","fonction");
x.t("permet","d\u2019exporter");
x.t("r\u00e9ussi.","vous");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","indiquer");
x.t("pour","les");
x.t("pour","chaque");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","pendant");
x.t("\u00eates","ensuite");
x.t("fen\u00eatre","principale.");
x.t("commentaires","url");
x.t("l\u2019exportation.","une");
x.t("champ","url");
x.t("champ","personnalis\u00e9");
x.t("champ","adresse");
x.t("format","d\u2019exportation");
x.t("dans","base");
x.t("dans","fichier");
x.t("par","des");
x.t("s\u00e9lectionnez","type");
x.t("s\u00e9lectionnez","fichier");
x.t("voulu","partir");
x.t("vers","fichier");
x.t("serveurs.","dans");
x.t("message","s\u2019affiche");
x.t("champs.","chaque");
x.t("d\u00e9finis","dans");
x.t("locale.","exportation");
x.t("ligne","suppl\u00e9mentaire");
x.t("ligne","pour");
x.t("ligne","fichier");
x.t("fonction","vous");
x.t("export\u00e9s.","indicateur");
x.t("s\u2019applique","qu\u2019aux");
x.t("num\u00e9ro","t\u00e9l\u00e9phone");
x.t("pendant","l\u2019exportation.");
x.t("locales","exportation");
x.t("distantes","type");
x.t("distantes","chaque");
x.t("distantes","champ");
x.t("donn\u00e9es","locale");
x.t("donn\u00e9es","exporter");
x.t("donn\u00e9es","s\u2019affiche.");
x.t("donn\u00e9es","suivants");
x.t("donn\u00e9es","d\u2019un");
x.t("donn\u00e9es","exportation");
x.t("donn\u00e9es","cette");
x.t("donn\u00e9es","s\u00e9lectionnez");
x.t("donn\u00e9es","locale.");
x.t("donn\u00e9es","locales");
x.t("donn\u00e9es","fonctionnement");
x.t("est","vide");
x.t("d\u2019une","base");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("nota","champ");
x.t("renvoy\u00e9","fen\u00eatre");
x.t("commutateurs","consoles");
x.t("\u00eatre","enregistr\u00e9.");
x.t("nom","adresse");
x.t("nom","fichier");
x.t("d\u2019exportation","voulu");
x.t("fonctionnement","base");
x.t("export\u00e9","contient");
x.t("export\u00e9","doit");
x.t("export\u00e9","champ");
x.t("navigation","s\u2019applique");
x.t("navigation","est");
x.t("navigation","nota");
x.t("vide","pour");
x.t("une","barre");
x.t("une","fois");
x.t("une","ligne");
x.t("distantes.","premi\u00e8re");
x.t("fichier","contient");
x.t("fichier","base");
x.t("fichier","ascii");
x.t("fichier","naviguez");
x.t("fichier","export\u00e9");
x.t("serveur","d\u00e9finis");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("d\u2019exporter","les");
x.t("(tsv)","les");
x.t("l\u2019explorateur.","bo\u00eete");
x.t("l\u2019exportation","r\u00e9ussi.");
}
